@charset "UTF-8";

.timeline {
    width: 100%;
    max-width: 960px;
    background: #fff;
    padding: 50px 0 0;
    position: relative;
    margin: auto;
}

.timeline:before {
    content: '';
    position: absolute;
    top: 0px;
    left: calc(49% + 15px);
    bottom: 0px;
    width: 4px;
    background: #ddd;
}

.timeline:after {
    content: "";
    display: table;
    clear: both;
}

.entry {
    clear: both;
    text-align: left;
    position: relative;
}

.entry img {
    object-fit: cover;
}

.entry .title {
    margin-bottom: .5em;
    float: left;
    width: 49%;
    padding-right: 10px;
    text-align: right;
    position: relative;
}

.entry .title:before {
    content: '';
    position: absolute;
    width: 16px;
    height: 16px;
    border: 4px solid #cfa972;
    background-color: #fff;
    border-radius: 100%;
    top: 15%;
    right: -25px;
    z-index: 99;
}

.entry .title h3 {
    margin: 0;
    margin-top: -5px;
    font-size: 120%;
    letter-spacing: 0;
}

.entry .title p {
    margin: 0;
    font-size: 100%;
}

.entry .body {
    margin: 0 0 3em;
    float: right;
    width: 50%;
    padding-left: 30px;
}

.entry .body p {
    line-height: 1.4em;
}

.entry .body p:first-child {
    margin-top: 0;
    font-weight: 400;
}


/*# sourceMappingURL=process.css.map */
@media (max-width: 476px) {
    .timeline:before {
        left: calc(33% + 16px);
        width: 2px;
    }

    .entry .title {
        width: 33%;
    }

    .entry .title h3 {
        font-size: 14px;
    }

    .entry .body h4 {
        font-size: 14px;
    }

    .entry .body {
        width: 66%;
    }

    .entry .body .jpp {
        font-size: 12px;
    }

    .entry .body p {
        font-size: 13px;
    }
}
